Subject: [tsvwg] Start of WGLC for SCTP.bis (to end 01 Sept 2021).

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 18 Aug 2021 08:29:57 +0100

This message starts a working group last call for the SCTP.bis draft:

https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rfc4960-bis/

This document previously completed a WGLC on -10, and was then subject 
to an external review that resulted in changes. It is now at revision 
-13. The WGLC will last for 2 weeks.

Please submit any comments you have on this to the TSVWG list, including 
whether you think this is now ready to proceed for publication.

Best wishes,

Gorry, David and Wes
(TSVWG Co-Chairs)